## osso-gpsd 0.8

=== debian/changelog ===
osso-gpsd (0.8) unstable; urgency=low

  * Errors in lintian checks fixed. NB#42220

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed,  4 Oct 2006 10:14:37 +0300

osso-gpsd (0.7) unstable; urgency=low

  * dbg package is built

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu, 21 Sep 2006 11:26:31 +0300

osso-gpsd (0.6) unstable; urgency=low

  * Extra files removed. NB#38474
  * osso-gpsd-dev package created, contains include file needed in
    client compilations

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri,  8 Sep 2006 14:33:00 +0300

osso-gpsd (0.5) unstable; urgency=low

  * Compilation flags fixed. NB#38184

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 22 Aug 2006 12:48:48 +0300

osso-gpsd (0.4) unstable; urgency=low

  * lintian fixes

 -- Jukka Rissanen <jukka@localhost.localdomain>  Wed, 26 Apr 2006 14:57:21 +0300

osso-gpsd (0.3) unstable; urgency=low

  * i386 options fixed

 -- Jukka Rissanen <jukka@localhost.localdomain>  Tue, 25 Apr 2006 15:14:30 +0300

osso-gpsd (0.2) unstable; urgency=low

  * Fixed package dependencies

 -- Jukka Rissanen <jukka@localhost.localdomain>  Tue, 25 Apr 2006 14:29:02 +0300

osso-gpsd (0.1) unstable; urgency=low

  * Ported to maemo

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu, 16 Mar 2006 12:18:56 +0200
