=== debian/control ===
Source: osso-gpsd
Section: comm
Priority: optional
Maintainer: Jukka Rissanen <jukka.rissanen@nokia.com>
Build-Depends: libdbus-glib-1-dev, debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: osso-gpsd
Architecture: any
Depends: ${shlibs:Depends}
Provides: gpsd
Description: GPS daemon for OSSO
 This package contains an GPS daemon which is based on gpsd
 that is found at http://gpsd.berlios.de/

Package: osso-gpsd-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}
Provides: gps.h
Description: GPS daemon for OSSO development headers
 This package contains headers for GPS daemon development

Package: osso-gpsd-dbg
Architecture: any
Depends: osso-gpsd (= ${Source-Version})
Description: Debug symbols for GPS daemon for OSSO
 .
