## osso-gpsd 1.0-21

=== debian/changelog ===
osso-gpsd (1.0-21) unstable; urgency=low

  * Send online status message (online status is marked offline) when gpsd
    quits. See NB#64891 for more details.
  * Send "fix mode status changed" signal correctly. Fixes: NB#64510
  * debugging prints enhanced

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu,  2 Aug 2007 16:50:55 +0300

osso-gpsd (1.0-20) unstable; urgency=low

  * If connection to GPS device is lost, a dbus signal about ONLINE
    status change is sent. This is related to NB#60832

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri, 27 Jul 2007 09:59:55 +0300

osso-gpsd (1.0-19) unstable; urgency=low

  * Last saved report now contains accumulated value for "set" field.
    Fixes: NB#64125

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 25 Jul 2007 12:52:39 +0300

osso-gpsd (1.0-18) unstable; urgency=low

  * Fix mode changes are emitted as dbus signals
  * GPSd will exit if GPS is disabled when gpsd is running. Fixes: NB#64134

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 25 Jul 2007 10:41:34 +0300

osso-gpsd (1.0-17) unstable; urgency=low

  * Online status and fix status can be queried from gpsd using dbus.
    Fixes: NB#63231

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri, 13 Jul 2007 08:51:34 +0300

osso-gpsd (1.0-16) unstable; urgency=low

  * GPSd sends fix status & online status in a dbus signal. Fixes: NB#63111

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 11 Jul 2007 17:06:37 +0300

osso-gpsd (1.0-15) unstable; urgency=low

  * Static memory usage lowered by 97%. Fixes: NB#62803

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon,  9 Jul 2007 12:19:38 +0300

osso-gpsd (1.0-14) unstable; urgency=low

  * gpsd does not wake up every second if there is nothing to be received
    from gps device or from client. The timeout can be set by -t cmd line
    option if necessary. Fixes: NB#62625
	
 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu,  5 Jul 2007 13:00:01 +0300

osso-gpsd (1.0-13) unstable; urgency=low

  * gps_get_last_saved_report() crashes if given invalid parameters.
  * Last position report is lost if no fix is received when gpsd
    stops. Fixes: NB#61527
  * Last report is only saved if there is a true fix (this is now
    checked correctly).
  * Checking that we really have a fix when sending dbus signal.
    Fixes: NB#62621

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu,  5 Jul 2007 09:36:12 +0300

osso-gpsd (1.0-12) unstable; urgency=low

  * gpsd quits when last client disappears. Fixes: NB#62022

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon,  2 Jul 2007 16:51:22 +0300

osso-gpsd (1.0-11) unstable; urgency=low

  * gpsd's last known fix might not be valid or incomplete. Fixes: NB#60697

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 18 Jun 2007 13:58:50 +0300

osso-gpsd (1.0-10) unstable; urgency=low

  * Listen only localhost addresses. Fixes: NB#60842

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 18 Jun 2007 09:18:44 +0300

osso-gpsd (1.0-9) unstable; urgency=low

  * Patch for gpsfake by Bruno Abinader

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri,  8 Jun 2007 07:48:55 +0300

osso-gpsd (1.0-8) unstable; urgency=low

  * GPL files removed from gpsd code. Fixes: NB#56861

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 14 May 2007 15:04:41 +0300

osso-gpsd (1.0-7) unstable; urgency=low

  * gps_del_callback() no longer hangs because it does not wait reply
    from gpsd. Fixes: NB#55859

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu,  3 May 2007 16:32:16 +0300

osso-gpsd (1.0-6) unstable; urgency=low

  * Added support for pkg-config in dev package

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 24 Apr 2007 17:44:03 +0300

osso-gpsd (1.0-5) unstable; urgency=low

  * osso-gpsd-dev now depends on osso-gpsd

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 24 Apr 2007 10:58:22 +0300

osso-gpsd (1.0-4) unstable; urgency=low

  * Should compile now in environment where all C++ stuff is not found.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 28 Mar 2007 16:02:20 +0300

osso-gpsd (1.0-3) unstable; urgency=low

  * Autoconf files are now copied and no links are created so that end user
    environment works ok
  * Last fix saving to file corrected, now the functionality of the
    feature is correctly put to gpsd

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 27 Mar 2007 15:36:15 +0300

osso-gpsd (1.0-2) unstable; urgency=low

  * Implemented: NR#167455, NR#167456, NR#167460

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue,  6 Mar 2007 09:21:25 +0200

osso-gpsd (1.0-1) unstable; urgency=low

  * Changes for OSSO 1.1
  * osso-gpsd is now forked from gpsd-2.32

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 21 Feb 2007 16:40:00 +0300
