## osso-gpsd 1.0-23

=== debian/changelog ===
osso-gpsd (1.0-23) unstable; urgency=low

  * Check the dbus connection before unreffing it.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 24 Sep 2007 17:07:37 +0300

osso-gpsd (1.0-22) unstable; urgency=low

  * Fix mode setting can be queried using dbus. Fixes: NB#66946

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 18 Sep 2007 15:55:45 +0300
