=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: osso-gpsd-dev
 Section: devel
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, osso-gpsd (= ${Source-Version})
 Provides: gps.h
 Description: GPS daemon for OSSO development headers
  This package contains headers for GPS daemon development
