=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 configure-stamp:
 
 	dh_testdir
-	CFLAGS="$(CFLAGS)" LDFLAGS=-lstdc++ ./autogen.sh --enable-dbus --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/sbin --disable-profiling --disable-static --without-x --disable-rtcm104
+	CFLAGS="$(CFLAGS)" ./autogen.sh --enable-dbus --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/sbin --disable-profiling --disable-static --without-x --disable-rtcm104
 	touch configure-stamp
 
 build: configure build-stamp
