## osso-gpsd 1.0-25

=== debian/changelog ===
osso-gpsd (1.0-25) unstable; urgency=low

  * Profiling support fixed.
  * Various fixes to client library (libgps.c) taken from upstream gpsd
    version 2.34
  * Nagle algorithm disabled for client connections, currently this is
    a no-op as we only accept connections from localhost.
  * Optional Unix domain socket IPC between daemon and clients (requires
    recompilation, by default not enabled)
  * Read multiple packets from internal buffers so that they are sent to
    clients as fast as possible. Old behaviour was to send only one
    packet/cycle to the client which meant that fix came one or two
    seconds too late. Fixes: NB#74463
	
 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu, 15 Nov 2007 15:21:26 +0200

osso-gpsd (1.0-24) unstable; urgency=low

  * gpsd might crash if GPS BT connection is lost. Fixes: NB#73205

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 15 Oct 2007 13:08:37 +0300
