## osso-gpsd 1.0-29

=== debian/changelog ===
osso-gpsd (1.0-29) unstable; urgency=low

  * Fixes: NB#78556

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 17 Mar 2008 10:08:54 +0200

osso-gpsd (1.0-28) unstable; urgency=low

  * Reporting interval sent correctly to gpsdriver. Fixes: NB#80294

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri,  8 Feb 2008 11:04:06 +0200

osso-gpsd (1.0-27) unstable; urgency=low

  * Altitude is saved correctly to last saved report file (sentence_time must
    not be cleared in gpsd_poll()). Fixes: NB#78069
  * Related fixes taken from upstream gpsd (2.36)

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri, 11 Jan 2008 15:21:12 +0200

osso-gpsd (1.0-26) unstable; urgency=low

  * GPSd calculates and returns incorrect GPS time. Fixes: NB#79009

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon,  7 Jan 2008 14:53:39 +0200
