=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,15 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 CFLAGS = -g
+
+# Uncomment the next line if you want to use unix domain socket instead
+# of TCP/IP for gpsd client communications. Note that TCP/IP port is
+# still usable for clients if this setting is enabled.
+#CFLAGS += -DUSE_DOMAIN_SOCKET_IPC
+
+# Uncomment the next line to disable Nagle algorithm for client/server
+# connections.
+CFLAGS += -DDISABLE_NAGLE
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -23,11 +32,15 @@
 endif
 endif
 
+ifneq (,$(findstring debug_profile,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -DDEBUG_PROFILE
+endif
+
 configure: configure-stamp
 configure-stamp:
 
 	dh_testdir
-	CFLAGS="$(CFLAGS)" ./autogen.sh --enable-dbus --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/sbin --disable-profiling --disable-static --without-x --disable-rtcm104
+	CFLAGS="$(CFLAGS)" ./autogen.sh --enable-dbus --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/sbin --disable-static --without-x --disable-rtcm104
 	touch configure-stamp
 
 build: configure build-stamp
